XCB 1.13

Data Fields
xcb_xkb_set_key_type_t Struct Reference
XCB xkb API

xcb_xkb_set_key_type_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | mask
uint8_t | realMods
uint16_t | virtualMods
uint8_t | numLevels
uint8_t | nMapEntries
uint8_t | preserve
uint8_t | pad0

## Detailed Description

xcb_xkb_set_key_type_t

The documentation for this struct was generated from the following file:

- xkb.h